/usr/X11R7/include/X11/Xft/Xft.h
/usr/X11R7/include/X11/Xft/XftCompat.h
/usr/X11R7/lib/libXft.a
/usr/X11R7/lib/libXft.la: not found
/usr/X11R7/lib/libXft.so
/usr/X11R7/lib/libXft.so.2: not found
/usr/X11R7/lib/libXft.so.2.3.3: not found
/usr/X11R7/lib/pkgconfig/xft.pc
